body { color: #515254; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14px; background-color: white; }
p {  }
td { font-size: 9px; line-height: 14px; }
a:link { color: #515254 ; font-weight: normal; font-style: normal; text-decoration: none; }
a:visited { color: #515254 ; font-weight: normal; font-style: normal; text-decoration: none; }
a:hover { color: #515254 ; font-weight: normal; font-style: normal; text-decoration: none; }
a:active { color: #515254 ; font-weight: normal; font-style: normal; text-decoration: none; }
.pixel { font-size: 1px; line-height: 1px; }
.zeile-sechs { line-height: 6px; }
.zeile-zwoelf { line-height: 12px; }
h1 { color: #9dd9db; font-size: 2px; font-weight: bold; margin: 0.67em 0; }
a.datesch:link, a.datesch:visited {position: absolute; margin: 105px 0 0 0px; top: 5px; color:white; text-decoration: none; border: 1px solid #9dd9db;padding: 0 5px 0 29px; border-left-width: 0px;}
a.datesch:hover, a.datesch.active {border: 1px solid #ffffff;border-left-width: 0px;}
